/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0 0 40px;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #09619E;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

/* Preentation */
.component.presentation.default_view {
	clear: both;
	box-sizing: border-box;
    width: 100%;
	padding: 0 50px;
}
.component.presentation.default_view .title {
    width: 100%;
	margin: 40px 0;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.component.presentation.default_view .presentation-content {
    width: 100%;
	margin: 20px 0;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}
.component.presentation.default_view .presentation-content h2 {
	margin: 0 0 15px;
	color: #09619E;
	font-size: 20px;
}
.component.presentation.default_view .presentation-content h3 {
	margin: 15px 0 10px;
	color: #333;
	font-size: 17px;
	font-weight: normal;
	line-height: 20px;
}
.component.presentation.default_view .presentation-content h4 {
	margin: 10px 0 5px;
	color: #09619E;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}
.component.presentation.default_view .presentation-content p {
	font-size: 14px;
	color: #222;
	line-height: 21px;
}
.component.presentation.default_view .presentation-content strong,
.component.presentation.default_view .presentation-content b { font-weight: bold; }
.component.presentation.default_view .presentation-content em,
.component.presentation.default_view .presentation-content i { font-style: italic; }
.component.presentation.default_view .presentation-content s { text-decoration: line-through; }
.component.presentation.default_view .presentation-content a { color: #09619E; }
.component.presentation.default_view .presentation-content ul {
	margin: 5px 0 5px 16px;
	list-style-type: disc;
	color: #222;
}
.component.presentation.default_view .presentation-content ul li ul { list-style-type: circle; }
.component.presentation.default_view .presentation-content ol {
	margin-left: 18px;
	list-style-type: decimal;
	font-size: 14px;
	color: #222;
}
.component.presentation.default_view .presentation-content li {
	padding-left: 0;
	margin: 4px 0;
	font-size: 14px;
	color: #222;
	line-height: 21px;
}
.component.presentation.default_view .presentation-content table { max-width: 100% !important; }

/* Slideshow */
.component.slideshow.default_view { margin: 30px 0; }
.component.slideshow.default_view .diaporama {
	height: 400px;
	border: none !important;
}
.component.slideshow.default_view .diaporama .img {
	top: 0 !important;
	height: 400px !important;
	margin: 0 !important;
}
.component.slideshow.default_view .diaporama .img img {
	height: auto !important;
	max-height: 400px;
	width: auto !important;
}
.slideshow.default_view .prev, .slideshow.default_view .prev,
.slideshow.default_view .prev, .slideshow.default_view .next {
	display: block;
	height: 50px;
	width: 50px;
	padding: 0;
	border-radius: 25px;
	background-color: #565656;
    margin-top: -25px;
	font-size: 0;
	overflow: hidden;
	transition: background-color .3s ease;
}
.slideshow.default_view .prev, .slideshow.default_view .prev:before {
	content: "\2039";
	display: block;
	height: 50px;
	width: 50px;
	border-radius: 25px;
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	line-height: 45px;
	text-align: center;
}
.slideshow.default_view .prev, .slideshow.default_view .next:after {
	content: "\203A";
	display: block;
	height: 50px;
	width: 50px;
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	line-height: 45px;
	text-align: center;
}
.slideshow.default_view .prev, .slideshow.default_view .prev:hover,
.slideshow.default_view .prev, .slideshow.default_view .next:hover { background-color: #222; }